<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="96">
    <author>Lostgamer</author>
    <version>1.0.0.0</version>

    <title>
        <en>Big Flashlight</en>
        <de>Große Taschenlampe</de>
        <br>Lanterna Grande</br>
    </title>

    <description>
<en>
    <![CDATA[ Large flashlight for those who need to light up their nights in the game with even more intensity and range!
- Big flashlight
- Price: $55
- Category: "Tools → Miscellaneous
]]>
</en>

<de>
    <![CDATA[Große Taschenlampe für alle, die ihre Nächte im Spiel mit noch mehr Intensität und Reichweite erhellen möchten!
- Große Taschenlampe
- Preis: 55 €
- Kategorie: "Werkzeuge → Verschiedenes
]]>
</de>

<br>
    <![CDATA[Lanterna grande para quem precisa iluminar suas noites no jogo com ainda mais intensidade e alcance!
- Lanterna grande
- Preço: 55 €
- Categoria: "Ferramentas -> Diversos"

]]>
</br>
    </description>

    <iconFilename>icon_Flashlight.dds</iconFilename>
    <multiplayer supported="true" />

    <storeItems>
        <storeItem xmlFilename="flashlight.xml"/>
    </storeItems>

</modDesc>